.ists:link {
       FONT-SIZE: 17px; FONT-WEIGHT: normal; COLOR: #669966; TEXT-DECORATION: none;FONT-FAMILY: Verdana
}
a.ists:visited {
       FONT-SIZE: 17px; FONT-WEIGHT: normal; COLOR: #326882; TEXT-DECORATION: none;FONT-FAMILY: Verdana
}
a.ists:active {
       FONT-SIZE: 17px; FONT-WEIGHT: normal; COLOR: #326882; TEXT-DECORATION: none;FONT-FAMILY: Verdana
}
a.ists:hover {
       FONT-SIZE: 17px;FONT-WEIGHT: normal; COLOR: #6633cc; TEXT-DECORATION: underline;FONT-FAMILY: Verdana
}
.gf:link {
       FONT-SIZE: 23px; FONT-WEIGHT: bold; COLOR: #994232; TEXT-DECORATION: none;FONT-FAMILY: Verdana
}
a.gf:visited {
       FONT-SIZE: 23px; FONT-WEIGHT: bold; COLOR: #994232; TEXT-DECORATION: none;FONT-FAMILY: Verdana
}
a.gf:active {
       FONT-SIZE: 23px; FONT-WEIGHT: bold; COLOR: #994232; TEXT-DECORATION: none;FONT-FAMILY: Verdana
}
a.gf:hover {
       FONT-SIZE: 23px;FONT-WEIGHT: normal; COLOR: #994232; TEXT-DECORATION: underline;FONT-FAMILY: Verdana
}

a.stoplink:link {
       FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #326882; TEXT-DECORATION: none;FONT-FAMILY: Verdana
}
a.stoplink:visited {
       FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #326882; TEXT-DECORATION: none;FONT-FAMILY: Verdana
}
a.stoplink:active {
       FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #326882; TEXT-DECORATION: none;FONT-FAMILY: Verdana
}
a.stoplink:hover {
       FONT-SIZE: 10px;FONT-WEIGHT: bold; COLOR: #0A3150; TEXT-DECORATION: underline;FONT-FAMILY: Verdana
}


a.menulink:link {
       FONT-SIZE: 10px; FONT-WEIGHT: bold ; COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: Verdana
}
a.menulink:visited {
       FONT-SIZE: 10px; FONT-WEIGHT: bold ; COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: Verdana
}
a.menulink:active {
       FONT-SIZE: 10px; FONT-WEIGHT: bold ; COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: Verdana
}
a.menulink:hover {
       FONT-SIZE: 10px; FONT-WEIGHT: bold ; COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: Verdana
}

a.normallink:link {
       FONT-SIZE: 12px; FONT-WEIGHT: normal ; COLOR: #669999; TEXT-DECORATION: none; FONT-FAMILY: Verdana
}
a.normallink:visited {
       FONT-SIZE: 12px; FONT-WEIGHT: normal; COLOR: #326882; TEXT-DECORATION: none; FONT-FAMILY: Verdana
}
a.normallink:active {
       FONT-SIZE: 12px; FONT-WEIGHT: normal; COLOR: #326882; TEXT-DECORATION: none;FONT-FAMILY: Verdana
}
a.normallink:hover {
       FONT-SIZE: 12px;FONT-WEIGHT: normal; COLOR: #0A3150; TEXT-DECORATION: underline;FONT-FAMILY: Verdana
}


TABLE.main {
       BORDER-RIGHT: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-TOP-COLOR: #000000; BORDER-BOTTOM: #000000 1px solid

}
TABLE.logo3a {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px;  COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Arial
}

TD.menu2 {
       PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10px; BORDER-LEFT-COLOR: #000000; PADDING-BOTTOM: 2px; COLOR: #000000; BORDER-TOP-COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana; BORDER-RIGHT-COLOR: #000000
}
TD.menu3 {
       PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: Verdana
}
SELECT {
       BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffcc; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana
}
TD.stopka { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Verdana
       
}
.INPUT {
       BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffcc; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana
}
TEXTAREA {
       BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffcc; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana
}
TD.czas {
       PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}
TD.end {
       PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 5px; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}

td.tab0 {
       PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; BACKGROUND:#F1D1A2 ; COLOR: #994232; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}

td.tab1 {
       PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; BACKGROUND: #ffffff; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}

td.tab2 {
       PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; background: #ffffff; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana
} 
td.napis {
       PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; background: #99cccc; COLOR: white; PADDING-TOP: 0px; FONT-FAMILY: verdana
} 
td.logo1 {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 23px; FONT-WEIGHT: 600; PADDING-BOTTOM: 0px;  COLOR: #994232; PADDING-TOP: 0px;  FONT-FAMILY: Verdana}
td.logo2 {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 18px; FONT-WEIGHT: 600; PADDING-BOTTOM: 0px;  COLOR: #326882; PADDING-TOP: 0px;  FONT-FAMILY: Verdana}
td.logo3 {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 17px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px;  COLOR: #994232; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}
td.logo4 {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px;  COLOR: #326882; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}

td.logo5 {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: bold; text-align: justify; line-height:1.5; PADDING-BOTTOM: 0px;  COLOR: #326882; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}

td.czarny {
       PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; BACKGROUND: black; COLOR: white; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}
td.zolty {
       PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; BACKGROUND: #FFFCCC; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}

FONT { 
       FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
}

td.zaklady {
       PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Verdana
} 

.nagl { 
       FONT-SIZE: 15px; font-weight: bold; color: navy; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
}
.tekst { 
       FONT-SIZE: 12px; font-weight: normal; color: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
}
.tekst1 { 
       FONT-SIZE: 12px; font-weight: normal; color: black; line-height:1.5 ;text-align: left;FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
}
.tekst2 { 
       FONT-SIZE: 12px; font-weight: normal; color: black; line-height:1.5 ;text-align: center;FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
}
.just { 
       FONT-SIZE: 12px; font-weight: normal; color: black;line-height:1.5 ;text-align: justify; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
}
.jus { 
       FONT-SIZE: 10px; font-weight: normal; color: black;line-height:1.5 ;FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
}

.justi { 
       FONT-SIZE: 12px; font-weight: normal; line-height:1.5; color: black; text-align: justify; font-style: italic ; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
}
.odczyt{
       BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BACKGROUND: #99cccc; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana
}
